package com.winsun.tenpay.util;

import com.winsun.utils.RandomUtil;

public class WXUtil
{
  public static String getNonceStr()
  {
    return MD5Util.MD5Encode(String.valueOf(RandomUtil.getSecrityRandomInt(10000)), "GBK");
  }
  
  public static String getTimeStamp()
  {
    return String.valueOf(System.currentTimeMillis() / 1000L);
  }
}
